body {
  background-image: url(../img/watercolor2.png);
  font-family: "Courier New";
  font-size: 20px;
    color: white;
  width: 1080px;
  margin: 0 auto;
  text-align: center;
}

a:link {
  color: #ff0096;
  text-decoration: none;
}

a:visited {
  color: #0078ff;
}

a:hover,
a:focus {
  color: white;
}

header {
  background-image: url(../img/back-345.gif);
  margin: 10px;
 
  border-width: 10px;
  border-style: solid;
  border-radius: 15px;
  border-color: #00fff0;
  
    padding: 10px;
}





.main {
  background-image: url(../img/back-345.gif);
  margin: 10px;
  border-width: 10px;
  border-color: #00fff0;
  border-style: solid;
  border-radius: 15px;
    padding: 10px;
 
  
}

.main img {
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
}

.header img {
 
  margin-left: auto;
  margin-right: auto;
  
}

.navimg {
    
  border-width: 3px;
  border-color: #ff6bc9;
  border-style: dashed;
  border-radius: 15px;
    background-color: #ffe0f4;
}

.artnavimg {
    
  border-width: 5px;
  border-color: #ff6bc9;
  border-style: dashed;
  border-radius: 15px;
  background-color: #ffe0f4;
    margin: 10px;
}

.aboutimg {
    border-width: 3px;
  border-color: #ff6bc9;
  border-style: dashed;
  border-radius: 15px;
    background-color: #ffe0f4;
}


.pagetitleimg {
    margin: 20px;
      
}

.title-paragraph {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  background-color: #ffe0f4;
  color: #c92a8f;
  border-width: 3px;
  border-color: #ff6bc9;
  border-style: dashed;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 20px;
}


.main-paragraph {
  background-color: #ffe0f4;
  color: #c92a8f;
  border-width: 3px;
  border-color: #ff6bc9;
  border-style: dashed;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 20px;
}


footer {
    background-image: url(../img/back-345.gif);
    border-width: 10px;
    border-color: #00fff0;
    border-style: solid;
    border-radius: 15px;
    text-align: center;
    margin: 10px;
    padding: 10px;

}

